Subject: Re: rebase for setup (curl)
From: Jason Tishler <[email-masked]>
To: "Roth, Kevin P." <[email-masked]>
Cc: Cygwin <[email-masked]>
Date: Fri, 4 Jan 2002 09:25:36 -0500

Kevin,

On Thu, Jan 03, 2002 at 10:11:48AM -0500, Roth, Kevin P. wrote:
> > Determine why cygcurl-2.dll and possibly other DLLs do not 
> > tolerate rebasing.
> 
> I'm the curl maintainer.
> 
> Fair warning - I'm probably not going to be much help here
> (as far as figuring out why it's not relocatable), however
> if you can tell me what to do to fix it, or have any questions
> you want me to try and answer, I'll do my best.

Thanks for your offer to help.

Do you get any auto-import warnings during the building of cygcurl-2.dll?
For example:

    Warning: resolving _stdscr by linking to __imp__stdscr (auto-import)

Thanks,
Jason

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/